#u296_clip
{
	overflow: hidden;
}

#u192
{
	background: #000000 url("../images/u192-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#7F7F7F ,#000000 100%);
	background: linear-gradient(to bottom,#7F7F7F ,#000000 100%);
	border-color: #000000;
	border-radius: 10px;
	position: relative;
}

#menuu70
{
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#7F7F7F ,#000000 100%);
	background: linear-gradient(to bottom,#7F7F7F ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FF000000', GradientType=0)";
	border-color: #000000;
	position: relative;
}

#u353
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u353:hover
{
	background-color: #C8C8C8;
	border-radius: 0px;
}

#u353:active
{
	background-color: #939495;
}

#u355-4
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u954
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u954:hover
{
	background-color: #C8C8C8;
	border-radius: 0px;
}

#u954:active
{
	background-color: #939495;
}

#u956-4
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u1109
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u1109:hover
{
	background-color: #C8C8C8;
	border-radius: 0px;
}

#u1109:active
{
	background-color: #939495;
}

#u1110-4
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u970
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u970:hover
{
	background-color: #C8C8C8;
	border-radius: 0px;
}

#u970:active
{
	background-color: #939495;
}

#u972-4
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u982
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u982:hover
{
	background-color: #C8C8C8;
	border-radius: 0px;
}

#u982:active
{
	background-color: #939495;
}

#u983-4
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u989
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u989:hover
{
	background-color: #C8C8C8;
	border-radius: 0px;
}

#u989:active
{
	background-color: #939495;
}

#u991-4
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u296,#u180,#u352,#u953,#u1106,#u967,#u981,#u988,#u974
{
	background-color: transparent;
	position: relative;
}

#u975
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u975:hover
{
	background-color: #C8C8C8;
	border-radius: 0px;
}

#u975:active
{
	background-color: #939495;
}

#u353.MuseMenuActive,#u954.MuseMenuActive,#u1109.MuseMenuActive,#u970.MuseMenuActive,#u982.MuseMenuActive,#u989.MuseMenuActive,#u975.MuseMenuActive
{
	background-color: #7F7F7F;
}

#u976-4
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u349-4
{
	background-color: transparent;
	text-align: right;
	color: #939495;
	position: relative;
}

#u350-4
{
	background-color: transparent;
	color: #39393A;
	position: relative;
}

#u351-6
{
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u351
{
	color: #939495;
}

